body { font-family: arial,helvetica,sans-serif; font-size: 14px; color: #000000; padding: 2% 4% 0px 4%; }
h1 { font-size: 24px; font-weight: bold; color: #000069; background-color: #ffff00; padding: 16px 0px 16px 0px; text-align: center; }
strong { font-weight: bold; }
@media (min-width: 641px) {
	body { background: url('images/bg-1.jpg') top center no-repeat #ffffff fixed; }
	#Content { width: 80%; margin-top: 20%; }
}
@media (max-width: 640px) {
	body { background: url('images/bg-2.jpg') top center no-repeat #ffffff fixed; }
	#Content { width: 90%; margin-top: 10%; }
}
.clientbox { width: 200px; text-align: center; vertical-align: top; display: inline-block; margin: 0px 20px 20px 20px; }